body_ori {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
BODY {
	margin: 10px 10px;

	background-color: #DDDDAA;
	color: #444;	
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #404040;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 1px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #422B93;
	letter-spacing: 1px;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.9px;
	line-height: 19px;
	color: #414141;
}
.style5 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.word01:link	{
	text-decoration: none;
	font-size: 12px;
	color: #990099;
: underline;	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.word01:visited{
	text-decoration: none;
	font-size: 12px;
	color: #990099;
	font-family: Arial, Helvetica, sans-serif;
}
a.word01:active	{
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #990099;
}
a.word01:hover	{
	color: #990099;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

a.word02:link	{
	text-decoration: none;
	font-size: 12px;
	color: #006600;
: underline;	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.word02:visited{
	text-decoration: none;
	font-size: 12px;
	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
}
a.word02:active	{
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
}
a.word02:hover	{
	color: #006600;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style6 {color: #FF0000}

BODY, TD, TABLE {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-repeat:repeat;
}

INPUT, TEXTAREA, SELECT {
	border: #cccccc 1px solid;

	font-size: 12px;
	line-height: 18px;
	background-repeat:repeat;	
}
.title_new1 {
	BACKGROUND-POSITION: 10px 0px; MARGIN-TOP: 10px; PADDING-LEFT: 25px;
FONT-SIZE: 18px; COLOR: #659a4c; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px;
BACKGROUND-COLOR: #ecf1d8; TEXT-ALIGN: left
}
.main_new1 {
	PADDING-LEFT: 10px; FONT-SIZE: 13px; MARGIN: 15px; COLOR: #4d714c;
LINE-HEIGHT: 170%; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%;
TEXT-ALIGN: left
}

.riqi, .riqi a {
	background-color: #646464;
	color: #fff;
}
.calendartitle {
	background-color: #f5f5f5;
}
.big18 {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: bold;
}
.calendar td, .calendar a {
	font-size: 12px;
	font-family: Georgia;
}
#BODY {
	scrollbar-base-color:#EEEEEE;
	margin-right: auto; margin-left: auto; 
	background-image: url(new3.jpg);
	background-repeat:repeat-y;
	background-position: center;
}
.flycircuit_title {
	color: #996600;
	font-size: 18px;
	font-weight: bold;
}

PRE {
	BORDER-RIGHT: #ccc 1px dotted; PADDING-RIGHT: 2px; BORDER-TOP: #ccc
1px dotted; PADDING-LEFT: 2px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 2px;
BORDER-LEFT: #ccc 1px dotted; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px
dotted
}
A {
	FONT-SIZE: 12px; COLOR: #666; FONT-FAMILY: tahoma, arial,
sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}

.comments-title {
	padding: 2px;
	font-weight: bold;
	color: #333;
	border-bottom: #E8E8E8 1px solid;
}
.comments-title A {
	text-decoration: none;
}
.comments-title A:hover {
	text-decoration: none;
}

.comments-body {
	padding: 10px;
	color: #666;
}
/* stariver */


.maxbox {
	width: 820px;
	margin: 0 auto;
	background-color: #ffffff;
	padding: 20px 20px 0 20px;
    border-right: 2px solid #C2C295;
    border-left: 2px solid #C2C295;
    border-top: 1px solid #c2c295;
    border-bottom: 2px solid #c2c295;
}

.maxbox3 {

    border-right: 2px solid #C2C295;
    border-left: 2px solid #C2C295;
    border-top: 1px solid #c2c295;
    border-bottom: 2px solid #c2c295;
}


.maxbox2 {
	vertical-align: top;
}

.logo {
	background-color: #fff;
	vertical-align: top;
	padding: 0px;
}

.topmenu {
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #666;
	vertical-align: middle;
	background-image: url(new1.jpg);
	background-repeat: repeat;
	display: block;
}
.topmenu A {
/*	padding-left: 10px;
	padding-right: 10px;*/
	color: #333;
	text-decoration: none;
	border: #EFEFEF 1px solid;
	padding: 2px;
	font-size: 14px;
}

.topmenu A:hover {
	text-decoration: none;
	border: #ccc 1px solid;
	background-color: #666;
	color: #fff;
}

.leftbar {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	width: 190px;
	vertical-align: top;
	background-color: #fff;
}

.side {
	padding: 2px;
	color: #000;
	line-height: 17px;
	font-size: 12px;
	border-left: #E8E8E8 1px solid;
	border-bottom: #E8E8E8 1px solid;
	border-right: #E8E8E8 1px solid;
}

.side A {
	text-decoration: none;
	color: #000;
}

.side A:hover {
	color: #333;
}

.sidetitle {
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	color: #000;
	text-align: left;
	border: #ccc 1px solid;
	background-image: url(new2.jpg);
	cursor: hand;
}

.content {
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	width: 100%;
	vertical-align: top;
	overflow: hiddem;
}

.content2 {
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	vertical-align: top;
}

.entry {
	padding: 2px;
	color: #333;
	line-height: 17px;
	font-size: 12px;
}

.title {
	padding-top: 2px;
	padding-bottom: 2px;
	text-indent: 3px;
	font-weight: bold;
	font-size: 14px;
	color: #003366;
	text-align: left;
	background-color: #F5F5F5;
	background-image: url(new1.jpg);
	border-left: #E8E8E8 5px solid;
	border-right: #E8E8E8 1px solid;
	border-top: #E8E8E8 1px solid;
	border-bottom: #E8E8E8 1px solid;
	width: 100%;
	display: block;
}

.title A {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	text-decoration: none;	
}

.title A:hover {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	text-decoration: none;	
}

.date {
	padding-bottom: 10px;
	text-align: right;
	color: #999;
	display: block;

}
.date A {
	text-decoration: none;
}
.date A:hover {
	text-decoration: none;
}

.data {
	padding-bottom: 10px;
	color: #999;
	display: block;
}

.data A {
	text-decoration: none;
}
.data A:hover {
	text-decoration: none;
}

.posted {
	border-top: #E8E8E8 1px solid;
	padding-bottom: 15px;
	color: #333;
	text-align: right;
}
.posted A {
	text-decoration: none;
}
.posted A:hover {
	text-decoration: none;
}

.footer {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	clear: both;
	background-image: url(new1.jpg);
	background-repeat: repeat;
	display: block;
	width: 750px;
	text-align: center;
}

.footer A {
	text-decoration: none;
}
.footer A:hover {
	text-decoration: none;
}

.entrycontent {
	line-height: 19px;
	letter-spacing: 1px;
}
.style_banner {
	color: #FFFFFF;
	font-size: 16px;
	
}
.style_subbanner {
	color: #000000;
	font-size: 16px;
	
}
.style_button {
	font-size: 12px;
	color: #ff0000;
	font-weight: bold;
}